<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = '已達成的成績';
$string['achievinggrade'] = '完成的成績';
$string['activities'] = '活動';
$string['activitiescompleted'] = '活動完成';
$string['activitiescompleted_help'] = '目前有學員需要完成的活動才能完成此準則要求。必須完成這些活動，「活動完成」才會在此清單中。';
$string['activitiescompletednote'] = '備註:活動必須先設定完成條件，才能出現在以上的列表中。';
$string['activityaggregation'] = '要求的條件';
$string['activityaggregation_all'] = '所有選出要完成的活動';
$string['activityaggregation_any'] = '任何選出要完成的活動';
$string['activityaggregationmethod'] = '彙總方法';
$string['activityaggregationmethod_help'] = '「全部」彙總方法是指當學員完成所有選取的活動時，此準則將會標示為完成。如果彙總方法設為「任何」，則學員只需完成選取的任一項活動，即可完成該課程。';
$string['activitycompletion'] = '活動完成度';
$string['activityrpl'] = '活動 RPL';
$string['afterspecifieddate'] = '在指定日期之後';
$string['aggregateall'] = '全部';
$string['aggregateany'] = '任何';
$string['aggregationmethod'] = '彙總方法';
$string['aggregationmethod_help'] = '「全部」彙總方法是指當學員完成本頁上設定的所有準則時，該課程將會標示為完成。如果彙總方法設為「任何」，則學員只需完成課程的任一種準則類型，即可完成該課程。';
$string['all'] = '全部';
$string['any'] = '任意';
$string['approval'] = '核准';
$string['archivecheck'] = '封存 {$a}？';
$string['archivecompletions'] = '完成記錄封存';
$string['archivecompletionscheck'] = '您確定要封存完成本課程的所有使用者完成記錄？
<br />
這將會儲存有限的完成歷史記錄，然後將記錄完全刪除。';
$string['archivedcompletions'] = '封存的課程完成記錄：{$a}';
$string['archiveusersaffected'] = '{$a} 名使用者將會受到影響';
$string['archivingcompletions'] = '封存的課程 {$a} 完成記錄';
$string['badautocompletion'] = '當您選擇了自動完成時，您必續啟動至少一個條件(在下面)。';
$string['cannotarchivecompletions'] = '沒有封存本課程完成記錄的權限';
$string['complete'] = '完成';
$string['completed'] = '已完成';
$string['completedunlocked'] = '完成選項已經解鎖';
$string['completedunlockedtext'] = '儲存修改後，所有學生的完成狀態都會被刪除。如果您改變了主意，就不要儲存此表單。';
$string['completedwarning'] = '完成選項已經鎖定';
$string['completedwarningtext'] = '有{$a}位學生已經把這項活動標記為完成。若你改變這完成選項，將會刪除他們的完成狀態，並導致混淆。因此，這些選項已經被鎖定，且除非必要，請不要解除鎖定。';
$string['completeviarpl'] = '透過 rpl 完成';
$string['completion'] = '追蹤完成進度';
$string['completionactivitydefault'] = '使用活動的預設';
$string['completion-alt-auto-enabled'] = '系統根據條件"{$a}"標記此項為完成';
$string['completion-alt-auto-fail'] = '已完成：{$a} (不及格)';
$string['completion-alt-auto-n'] = '尚未完成：{$a}';
$string['completion-alt-auto-pass'] = '已經完成：{$a} (及格)';
$string['completion-alt-auto-y'] = '已經完成：{$a}';
$string['completion-alt-manual-enabled'] = '學生可以自己標記此項目為完成：{$a}';
$string['completion-alt-manual-n'] = '未完成：{$a} 。點選標記為完成。';
$string['completion-alt-manual-y'] = '已完成：{$a} 。點選標記為未完成。';
$string['completion_automatic'] = '當條件都滿足時，將活動標記完成';
$string['completioncriteriachanged'] = '課程完成標準更改已保存。如果有任何活躍參加者已經與完成標準匹配，那麼他們的狀態將在下一次cron運行時更新。';
$string['completiondefault'] = '預設追蹤完成進度';
$string['completiondependencies'] = '完成相依性';
$string['completiondependencies_help'] = '學員必須先完成其他課程，才能將本課程標示為完成';
$string['completiondisabled'] = '停用，不在活動設定頁面顯示';
$string['completionduration'] = '環境';
$string['completionenabled'] = '啟用，透過進度和活動設定來控制';
$string['completionexpected'] = '預計完成時間';
$string['completionexpected_help'] = '此設置指定活動預計完成的日期。';
$string['completion-fail'] = '完成(未達及格成績)';
$string['completion_help'] = '如果啟用，將基於給定的條件，手動或自動追蹤活動的完成狀態。如果需要，可以設定多個條件，那麼只有所有條件都滿足時活動才被看作已完成。

在課程頁面，當活動已完成時，活動名稱後面會具有一個標記。';
$string['completionicons'] = '完成狀態勾選方格';
$string['completionicons_help'] = '活動名稱後面會有一個打勾，用來表示這活動是否已完成。

如果顯示的是一個虛線的方格，那麼當您依照教師所設的條件完成這一活動時，會自動出現一個打勾。

如果顯示的是一個實線的方格，那麼當您認為您已經完成這活動時，點選它可成打勾狀態(若你改變主意，再次點選可以取消打勾)。

這一打勾方式是可自行選用的，也是追蹤你在這課程的學習進度的簡單方法。';
$string['completion_manual'] = '學生可以手動標記此活動為完成';
$string['completionmenuitem'] = '完成';
$string['completion-n'] = '未完成';
$string['completion_none'] = '不標示活動完成狀態';
$string['completionnotenabled'] = '尚未啟用進度追蹤功能';
$string['completionnotenabledforcourse'] = '本課程尚未開啟進度追蹤功能';
$string['completionnotenabledforsite'] = '本站尚未開啟進度追蹤功能';
$string['completionondate'] = '日期';
$string['completionondatevalue'] = '用戶必須維持選課直到';
$string['completion-pass'] = '已經完成(及格)';
$string['completionprogressonview'] = '初次檢視時標示為「進行中」';
$string['completionprogressonviewhelp'] = '當學員第一次檢視課程時，將課程完成狀態標示為「進行中」（而非當他們符合第一個準則時）。';
$string['completionprogressonview_help'] = '當學員第一次檢視課程時，將課程完成狀態標示為「進行中」（而非當他們符合第一個準則時）。';
$string['completionsettingslocked'] = '完成設定已經鎖定';
$string['completionsettingsunlocked'] = '完成設置解鎖';
$string['completionstartonenrol'] = '於註冊時開始進行完成追蹤';
$string['completionstartonenrolhelp'] = '在註冊課程後，開始追蹤學員的課程完成進度';
$string['completionstartonenrol_help'] = '在註冊課程後，開始追蹤學員的課程完成進度';
$string['completion-title-manual-n'] = '標記為完成：{$a}';
$string['completion-title-manual-y'] = '標記為未完成：{$a}';
$string['completionusegrade'] = '需要有成績';
$string['completionusegrade_desc'] = '學生必須取得成績才能完成此活動';
$string['completionusegrade_help'] = '如果啟動，此活動在學生取得成績時被標記為完成。如果活動設定了及格線，那麼會顯示及格或是不及格的圖示。';
$string['completionview'] = '需要完成瀏覽';
$string['completionview_desc'] = '學生必須瀏覽此活動，才能完成它';
$string['completionview_help'] = '如果此活動有“需要查看”和其他標準，則用戶只有 當他們查看此活動時其他所有標準都已完成是才可標註為完成。

例如，列舉一個活動啟用了“需要查看”和“要求等級”。如果用戶第一次查看這項活動后管理員授予其一個級別，該用戶將需要再一次查看這項活動（收到級別后）才可以出發活動完成。

就此，建議不要與其他條件一起使用“需要查看”，除非這是必須行為。在大多數情況下，其他條件已足夠。例如，用戶不能在未查看活動情況下被授予級別，因此包含“需要查看”條件是多餘的。';
$string['completion-y'] = '已經完成';
$string['configcompletiondefault'] = '當建立新活動時，完成進度追蹤的預設設定。';
$string['configenablecompletion'] = '當啟用後，您就可以在課程層級中開啟完成進度追蹤功能。';
$string['configenablecourserpl'] = '在啟用時，可指派學前記錄給使用者，將課程標示為已完成。';
$string['configenablemodulerpl'] = '當針對某個模組啟用時，都可透過指派學前記錄給使用者，將該模組類型的任何課程完成準則標示為已完成。';
$string['confirmselfcompletion'] = '確認後設為完成';
$string['courseaggregation'] = '必要的條件';
$string['courseaggregation_all'] = '要完成所有選出的課程';
$string['courseaggregation_any'] = '要完成任何選出的課程';
$string['courseaggregationmethod'] = '彙總方法';
$string['courseaggregationmethod_help'] = '「全部」彙總方法是指當學員完成所有選取的課程時，此準則將會標示為完成。如果彙總方法設為「任何」，則學員只需完成選取的任一項課程，即可完成該課程。';
$string['coursealreadycompleted'] = '您已經完成了這門課程';
$string['coursecomplete'] = '課程進度';
$string['coursecompleted'] = '課程已經完成';
$string['coursecompletion'] = '課程完成進度';
$string['coursecompletioncondition'] = '條件:{$a}';
$string['coursegrade'] = '課程成績';
$string['coursegrade_help'] = '當啟用時，當學員達成指定或更佳的成績時，就會針對該學員將此準則標示為已完成';
$string['courserpl'] = '課程 RPL';
$string['courserplorallcriteriagroups'] = '課程的 RPL 或 <br />所有準則群組';
$string['courserploranycriteriagroup'] = '課程的 RPL 或 <br />任何準則群組';
$string['coursesavailable'] = '可選的課程';
$string['coursesavailableexplaination'] = '備註：必須先設定課程完成條件，此課程才能出現在以上的列表中。';
$string['criteria'] = '規準';
$string['criteriagradenote'] = '請注意，在這裡更新要求的成績將不會更新目前的課程及格成績。';
$string['criteriagroup'] = '各種判斷條件';
$string['criteriarequiredall'] = '必須滿足以下所有條件';
$string['criteriarequiredany'] = '必須滿足以下任一條件';
$string['csvdownload'] = '以試算表格式(UTF-8.csv)下載';
$string['date'] = '日期';
$string['date_help'] = '當啟用時，當達到指定日期時，就會針對所有使用者將此準則標示為已完成';
$string['datepassed'] = '通過日期';
$string['days'] = '天數';
$string['daysafterenrolment'] = '註冊後日數';
$string['daysoftotal'] = '{$a->days}天，總共有 {$a->total}天';
$string['deletecompletiondata'] = '刪除課程完成進度資料';
$string['deletedcourse'] = '已刪除的課程';
$string['dependencies'] = '依賴條件';
$string['dependenciescompleted'] = '其他課程的完成度';
$string['durationafterenrolment'] = '註冊後的時間長度';
$string['durationafterenrolment_help'] = '當啟用時，當使用者註冊的時間長度達到指定值時，就會將此準則標示為已完成。';
$string['editcoursecompletionsettings'] = '編輯課程進度追蹤設定';
$string['enablecompletion'] = '啟用進度追蹤';
$string['enablecompletion_help'] = '一旦啟用，可能會在活動設定中設定活動完成條件及/或設定課程完成條件。';
$string['enablecourserpl'] = '啟用課程的 RPL';
$string['enablemodulerpl'] = '啟用模組的 RPL';
$string['enrolmentduration'] = '選課期限';
$string['enrolmentdurationlength'] = '用戶必須維持選課';
$string['err_noactivities'] = '沒有任何活動啟用了完成訊息，所以什麼都不能顯示。您可以透過修改活動設定來啟用完成訊息。';
$string['err_nocourses'] = '沒有其他課程啟用課程進度追蹤功能，所以沒有可顯示的。您可以在課程設定中啟用課程進度追蹤功能。';
$string['err_nocriteria'] = '並未針對此課程設定課程完成準則';
$string['err_nograde'] = '此課程還尚未設定及格分數線。要想起用這種策略，您必須先為此課程建立及格數線。';
$string['err_noroles'] = '課程中沒有任何角色
有“moodle/course:markcomplete”權限。';
$string['err_nousers'] = '課程或小組中沒有顯示完成訊息的學生。（預設狀況下，只顯示學生的完成訊息，所以沒有學生的話，您就會看到這個錯誤。管理員可以修改此選項。）';
$string['error:cannotarchiveprogcourse'] = '項目或認證中部分中的課程不能手動歸檔。';
$string['error:databaseupdatefailed'] = '資料庫更新失敗';
$string['error:rplsaredisabled'] = '管理員已停用學前記錄';
$string['err_settingslocked'] = '因為至少有一位學生已經完成了一個規準，所以這些設定已經被鎖住。若你解開完成規準的設定，將會刪除所有現存的用戶資料，並造成困惑。';
$string['err_settingsunlockable'] = '<p>不建議在已有使用者完成課程之後修改課程完成準則，因為如此一來，將使用者標示已完成的標準會不一。</p><p>此時，您可以選擇針對已完成本課程的所有使用者刪除完成記錄。下次 cron 執行時，將會使用新的準則來計算他們的完成狀態，因此可能會再次將他們標示為完成。</p><p>或者，您可以選擇保留所有現有的課程完成記錄，並接受其他使用者可能會由於達成不同的要求而取得其狀態。</p>';
$string['err_system'] = '進度追蹤系統內部發生錯誤。(系統管理員可以啟動除錯訊息來瀏覽更多細節。)';
$string['eventcoursecompleted'] = '課程完成追蹤';
$string['eventcoursecompletionupdated'] = '課程完成追蹤已更新';
$string['eventcoursemodulecompletionupdated'] = '課程模組完成已更新';
$string['excelcsvdownload'] = '用Excel相容模式(.csv)下載';
$string['fraction'] = '分數';
$string['graderequired'] = '要求的課程分數';
$string['gradexrequired'] = '至少得{$a}';
$string['inprogress'] = '處理中';
$string['manualcompletionby'] = '由他人手動標記完成';
$string['manualcompletionby_help'] = '啟用此準則可您選擇角色（或多個角色），以手動在課程中將學員標示為完成';
$string['manualcompletionbynote'] = '注意：在課程中標記完成的權限，必須指派給這清單中的一個角色。';
$string['manualselfcompletion'] = '手動自我完成';
$string['manualselfcompletion_help'] = '學員可以使用「自我完成」區塊，在本課程中將自己標示為完成';
$string['manualselfcompletionnote'] = '注意：如果啟用"手動自我完成"，應該把"自我完成"區塊添加到這課程。';
$string['markcomplete'] = '標為完成';
$string['markedcompleteby'] = '由{$a}標記為完成';
$string['markingyourselfcomplete'] = '標記您自己為完成';
$string['moredetails'] = '更多細節';
$string['nocriteriaset'] = '本課程尚未設定完成條件';
$string['notachievedgrade'] = '未到達等級';
$string['notcompleted'] = '未完成';
$string['notenroled'] = '您沒有加入此課程';
$string['nottracked'] = '你在這一課程上，現在沒被追蹤完成進度';
$string['notviewedactivity'] = '未查看';
$string['notyetstarted'] = '尚未開始';
$string['nouserstoarchive'] = '本課程沒有已完成的使用者';
$string['overallaggregation'] = '完成課程所需要的條件';
$string['overallaggregation_all'] = '當所有條件都符合時，課程即完成';
$string['overallaggregation_any'] = '當任一條件符合時，課程即完成';
$string['overallcriteriaaggregation'] = '整體準則類型彙總';
$string['overallcriteriaaggregation_help'] = '課程完成系統要如何判斷學員是否已完成';
$string['pending'] = '等待中';
$string['periodpostenrolment'] = '選課後多久';
$string['progress'] = '學生進度';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = '進度：{$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = '確認先修課程';
$string['remainingenroledfortime'] = '保持選課達到規定時間長度';
$string['remainingenroleduntildate'] = '在指定日期之前維持選課';
$string['reportpage'] = '顯示從{$a->from}到{$a->to}的用戶，共{$a->total}人';
$string['requiredcriteria'] = '必要條件';
$string['restoringcompletiondata'] = '寫入進度資料中';
$string['returntocourse'] = '返回課程';
$string['roleaggregation'] = '需要訂定條件';
$string['roleaggregation_all'] = '當滿足這條件時，對所有選出的角色做標記。';
$string['roleaggregation_any'] = '當滿足這條件時，對任何選出的角色做標記。';
$string['roleaggregationmethod'] = '彙總方法';
$string['roleaggregationmethod_help'] = '「全部」彙總方法是指當所有選取的角色將學員標示為完成時，此準則將會標示為完成。如果彙總方法設為「任何」，則只需任一個選取的角色將學員標示為完成，即可完成該課程。';
$string['roleidnotfound'] = '沒有找到角色編號{$a}';
$string['rpl'] = 'RPL';
$string['save'] = '儲存';
$string['saved'] = '儲存';
$string['seedetails'] = '瀏覽細節';
$string['selectnone'] = '未選取';
$string['self'] = '自己';
$string['selfcompletion'] = '自我完成';
$string['showinguser'] = '顯示用戶';
$string['showrpl'] = '顯示 RPL';
$string['showrpls'] = '顯示 RPL';
$string['unenrolingfromcourse'] = '從課程中退選';
$string['unenrolment'] = '取消選課';
$string['unit'] = '單元';
$string['unlockcompletion'] = '解開追蹤完成進度的選項';
$string['unlockcompletiondelete'] = '解開追蹤完成進度的選項，並刪除用戶進度資料';
$string['unlockcompletionwithoutdelete'] = '解除鎖定準則，但不刪除';
$string['usealternateselector'] = '使用替代的課程選擇器';
$string['usernotenroled'] = '用戶沒有選修此一課程';
$string['usersarchived'] = '已成功封存 {$a} 筆使用者完成記錄';
$string['viewcoursereport'] = '查看課程報告';
$string['viewedactivity'] = '檢視 {$a}';
$string['viewingactivity'] = '查看{$a}';
$string['writingcompletiondata'] = '寫入進度完成資料';
$string['xdays'] = '{$a}天';
$string['yourprogress'] = '您的進度';
